Subject: Trainer Candidate - Ashima Darayan
From: Ashima Darayan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 14:41:00 -0400

| | Tech Support Test

Name | Ashima Darayan
E-mail | [email-masked]
Phone Number | (91) 9810077845
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 121, noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancer Soft skill trainer | | |
Previous Employer 1 | Aon Hewitt | MIS executive | July 2011 | 22000
Previous Employer 2 | Bharti Airtel | Back-end support | June 2007 | 10000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am a freelancer soft skill trainer.  I have facilitated the training sessions to the different service sectors on customer satisfaction, communication skills, body language and other topics of soft skill domain.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As far as my prior experiences, I can say that situation cannot be difficult,  it is the perspective of the trainees is important and difficult at times, which the trainer needs to change while facilitating the session.  That trainer can bring it with the help subject knowledge,  confidence and effective communication.  The trainer needs to build a communication bridge between him and the trainees.  This can be done by giving the long lasting first impression by the trainer in the starting of the session. Being an image consultant,  I would say that it will take only 3 seconds to make an image of person only after looking by him. So it's very important that trainer needs to look as efficient as he or she  does. Like the idiom say "walk the talk".
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The good customer service means service delivery should be as per the expectations. Though great service should be when the customer is delighted by the going beyond  of the expectations of the customer. Good service is to be done as per standard of the organization  but great service should be given by the staff by doing extra efforts and giving the wow factor to the customer as per the organization norms still adding little effort of ourselves.
What according to you makes you a good candidate for this position? | I have done the soft skills training course from Image consulting business Institute, new delhi. Also completed the Train the trainer program affiliated by NABET.  I have good domain knowledge of soft skills but the wow factor is that I am the Image consultant which enhance my profile.  I will help people to bring their inside out as I can work upon their inner soft skills along with their image.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |